{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_NHQ_2019_0719_We_Go_as_the_Artemis_Generation_large.jpg",
      "bytes": 23411,
      "content_type": "image/jpeg",
      "url": "https://images-assets.nasa.gov/video/NHQ_2019_0719_We Go as the Artemis Generation/NHQ_2019_0719_We Go as the Artemis Generation~large.jpg"
    },
    {
      "archive_name": "assets/02_NHQ_2019_0719_We_Go_as_the_Artemis_Generation_medium.mp4",
      "bytes": 19717549,
      "content_type": "video/mp4",
      "url": "https://images-assets.nasa.gov/video/NHQ_2019_0719_We Go as the Artemis Generation/NHQ_2019_0719_We Go as the Artemis Generation~medium.mp4"
    }
  ]
}